1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from 8.6 to 9.0.1 Failed

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by bradz, Apr 1, 2009.

  1. bradz

    bradz Regular Pleskian

    25
    57%
    Joined:
    Jan 19, 2008
    Messages:
    105
    Likes Received:
    0
    I upgraded 3 servers form 8.6 to 9 and all was good.

    On the 4th Linux server (Fedora Core 7), I can not use Plesk now.

    I get
    #!/usr/local/psa/bin/sw-engine-pleskrun The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment.

    GoDaddy server support informed me that Plesk 9 has too many issues and they do not support it and I should have the server OS reinstalled and plesk 8.6 reloaded.

    I thought that I had held off long enough for the bugs to be worked out, but must not be.
    Any advice?

    Does any on have a fix for Plesk 9.0.1
    Brad
     
Loading...